cordova.define("com.vitorventurin.gps.GPS", function(require, exports, module) { var exec = require('cordova/exec');

var gps = {
    echoGPS: function() {  
    	var success = function(resp) { 
    		var c = document.getElementById("log")
            c.innerHTML = resp;
    	};
        var error = function(message) { alert("Oopsie! " + message); };
        cordova.exec(success, error, "GPS", "escrever", []);
    }   
}

module.exports = gps;

});
